.table-border {
	border: 1px solid #CCCCCC;

}
.table-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;



}
.td-header {
	font-weight: bold;
	text-transform: capitalize;
}
.td-main-header {
	font-size: 17px;
	text-transform: uppercase;
	color: #283E53;
	padding-left: 26px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;




}
a:link {
	color: #000000;
}
a:visited {
	color: #000000;
}
input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.td-footer {
	font-size: 7pt;
	color: #000000;

}
